/* CSS */

/* variables */

:root
{
  --color-normal: #aaa;
  --color-darker: #666;
  --color-accent: #428;
  --color-active: #84f;
}

/* basic elements */
body
{
  background-color: black;
  color: var(--color-normal);
  
  font-family: Arial, Helvetica, sans-serif;
  font-size:   1.25vw;
  line-height: 1.5vw;
}

a
{
  color: var(--color-accent);
  text-decoration: none;
}
a:hover
{
  color: var(--color-active);
}

h1
{
  transform: translateX(-0.125vw);
  line-height: 1vw;
}
h2
{
  transform: translateX(-0.125vw);
}
h6
{
  letter-spacing: 0.125vw;
  margin: 0;
}
small
{
  font-size: 66%;
  color: var(--color-darker);
}
hr
{
  background-color: var(--color-accent);
  border: none;
  height: 0.5vw;
}

/* tables */

table
{
  width: 100%;
  table-layout: fixed;
}
td
{
  padding: 0.5vw;
  vertical-align: top;
}

/* design */
.flex-container
{
  display: flex;
  margin:  2.5% 5%;
  width:   90%;
}

.column
{
  width: 50%;
}

.center
{
  width:      100%;
  text-align: center;
}

/* collapse */
.collapse
{
  background-color: inherit;
  color: var(--color-accent);
  
  font-size: 3vw;
  font-family: Arial, sans-serif;
  font-weight: 900;
  
  padding: 0.5vw;
  
  border: var(--color-accent) 1px solid;
  border-radius: 1vw;
  margin-bottom: 0.75vw;
  
  cursor: pointer;
}
.collapse:hover
{
  background-color: var(--color-accent);
  color: black;
}
.collapse:active
{
  background-color: var(--color-active);
  transform: scale(0.95);
}
.collapse-content
{
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}